@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:960px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk4088 > div { padding-left: 10px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk4093 { background-color:#FFFFFF; background-image:none; }
#bk4092 > div { padding-left: 10px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk4114 > div { padding-left: 8px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk4088.b-plain > .column,#bk4088.b-plain > .g-column,#bk4088.b-both_diff > .column,#bk4088.b-both_diff > .g-column,#bk4088.b-headlines > .column,#bk4088.b-headlines > .g-column,#bk4088.b-album > .column,#bk4088.b-album > .g-column,#bk4088.b-tab > .column,#bk4088.b-tab > .g-column,#bk4088.b-accordion > .column,#bk4088.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4088 > div { padding: 15px; }
		#bk4089.b-plain > .column,#bk4089.b-plain > .g-column,#bk4089.b-both_diff > .column,#bk4089.b-both_diff > .g-column,#bk4089.b-headlines > .column,#bk4089.b-headlines > .g-column,#bk4089.b-album > .column,#bk4089.b-album > .g-column,#bk4089.b-tab > .column,#bk4089.b-tab > .g-column,#bk4089.b-accordion > .column,#bk4089.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4089 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk4093.b-plain > .column,#bk4093.b-plain > .g-column,#bk4093.b-both_diff > .column,#bk4093.b-both_diff > .g-column,#bk4093.b-headlines > .column,#bk4093.b-headlines > .g-column,#bk4093.b-album > .column,#bk4093.b-album > .g-column,#bk4093.b-tab > .column,#bk4093.b-tab > .g-column,#bk4093.b-accordion > .column,#bk4093.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4090.b-plain > .column,#bk4090.b-plain > .g-column,#bk4090.b-both_diff > .column,#bk4090.b-both_diff > .g-column,#bk4090.b-headlines > .column,#bk4090.b-headlines > .g-column,#bk4090.b-album > .column,#bk4090.b-album > .g-column,#bk4090.b-tab > .column,#bk4090.b-tab > .g-column,#bk4090.b-accordion > .column,#bk4090.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4091.b-plain > .column,#bk4091.b-plain > .g-column,#bk4091.b-both_diff > .column,#bk4091.b-both_diff > .g-column,#bk4091.b-headlines > .column,#bk4091.b-headlines > .g-column,#bk4091.b-album > .column,#bk4091.b-album > .g-column,#bk4091.b-tab > .column,#bk4091.b-tab > .g-column,#bk4091.b-accordion > .column,#bk4091.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4092.b-plain > .column,#bk4092.b-plain > .g-column,#bk4092.b-both_diff > .column,#bk4092.b-both_diff > .g-column,#bk4092.b-headlines > .column,#bk4092.b-headlines > .g-column,#bk4092.b-album > .column,#bk4092.b-album > .g-column,#bk4092.b-tab > .column,#bk4092.b-tab > .g-column,#bk4092.b-accordion > .column,#bk4092.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4092 > div { padding: 5px; }
		#bk4109.b-plain > .column,#bk4109.b-plain > .g-column,#bk4109.b-both_diff > .column,#bk4109.b-both_diff > .g-column,#bk4109.b-headlines > .column,#bk4109.b-headlines > .g-column,#bk4109.b-album > .column,#bk4109.b-album > .g-column,#bk4109.b-tab > .column,#bk4109.b-tab > .g-column,#bk4109.b-accordion > .column,#bk4109.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4108.b-plain > .column,#bk4108.b-plain > .g-column,#bk4108.b-both_diff > .column,#bk4108.b-both_diff > .g-column,#bk4108.b-headlines > .column,#bk4108.b-headlines > .g-column,#bk4108.b-album > .column,#bk4108.b-album > .g-column,#bk4108.b-tab > .column,#bk4108.b-tab > .g-column,#bk4108.b-accordion > .column,#bk4108.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4108 > div { padding-left: 5px; padding-top: 2px; padding-right: 5px; padding-bottom: 5px;  } 
		#bk4114.b-plain > .column,#bk4114.b-plain > .g-column,#bk4114.b-both_diff > .column,#bk4114.b-both_diff > .g-column,#bk4114.b-headlines > .column,#bk4114.b-headlines > .g-column,#bk4114.b-album > .column,#bk4114.b-album > .g-column,#bk4114.b-tab > .column,#bk4114.b-tab > .g-column,#bk4114.b-accordion > .column,#bk4114.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4114 > div { padding-left: 5px; padding-top: 10px; padding-right: 5px; padding-bottom: 15px;  } 
	}




@media (max-width: 641px) {
}
